#infoalert {background:#ffffff;} /*middle background*/
.page-background {background:#c6c5c5;} /*page background*/
.icon_button {background:#f6f6f6;} 
.icon_button:hover {background:#cccccc;}


@media only screen and (max-width: 767px) {
	.page-background { background: #c5c4b9 url('../img/large-screen-background.jpg') no-repeat center top;}
}
